.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-17923adc-c335-041e-d0e8-357250e64ca8 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6e42faa-b852-bc64-a7da-42f9ef05daff {
width: 180px !important;
}
.lfr-layout-structure-item-54b1df92-feed-a23b-4fdb-091ab3a14547 {
padding-bottom: var(--spacer-3,1rem) !important;
}
